.version.galeria /* version checker */
{
	color: #000004;
	background-color: #96CEF2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 656px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 112px;
	margin-left: auto;
	margin-right: auto;
}

#pu782
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: -207px;
}

#u782
{
	z-index: 2;
	width: 1024px;
	margin-right: -10000px;
	left: 207px;
}

#u782_img
{
	padding-top: 12px;
}

#u772
{
	z-index: 4;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 236px;
}

#u778
{
	z-index: 6;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 342px;
}

#u776
{
	z-index: 8;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 449px;
}

#u774
{
	z-index: 10;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 566px;
}

#u780
{
	z-index: 12;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 700px;
}

#u1493
{
	z-index: 14;
	width: 230px;
	height: 496px;
	margin-right: -10000px;
	margin-top: 128px;
}

#u795
{
	z-index: 15;
	width: 1024px;
	margin-right: -10000px;
	margin-top: 307px;
	left: 207px;
}

#u1494
{
	z-index: 17;
	width: 223px;
	height: 494px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 1222px;
}

#u2488
{
	z-index: 25;
	width: 188px;
	height: 71px;
	margin-right: -10000px;
	left: 949px;
}

#menuu3892
{
	z-index: 26;
	width: 573px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 243px;
}

#u3930
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
}

#u3931
{
	width: 101px;
}

#u3931.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u3935
{
	height: 24px;
	width: 38px;
	margin-right: -10000px;
	left: 16px;
}

#u3932
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	left: 54px;
}

#u3932_img
{
	padding: 4px 9px 6px 4px;
}

#u3936
{
	width: 99px;
	top: 25px;
}

#u3937,#u4297
{
	width: 99px;
}

#u4298
{
	width: 99px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4298:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4298.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4299-4_clip
{
	width: 28px;
	height: 28px;
}

#u4299-4
{
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u4300
{
	z-index: 44;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 55px;
}

#u3967
{
	width: 106px;
	min-height: 25px;
	margin-right: -10000px;
	left: 103px;
}

#u3970
{
	width: 106px;
}

#u3970.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3971
{
	height: 24px;
	width: 43px;
	margin-right: -10000px;
	left: 16px;
}

#u3972
{
	z-index: 52;
	width: 30px;
	margin-right: -10000px;
	left: 59px;
}

#u3972_img
{
	padding: 1px 8px 3px;
}

#u3893
{
	width: 114px;
	min-height: 25px;
	margin-right: -10000px;
	left: 211px;
}

#u3894
{
	width: 114px;
}

#u3894:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u3894.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u3898
{
	height: 24px;
	width: 51px;
	margin-right: -10000px;
	left: 16px;
}

#u3896
{
	z-index: 61;
	width: 30px;
	margin-right: -10000px;
	left: 67px;
}

#u3931.MuseMenuActive #u3932,#u3970.MuseMenuActive #u3972,#u3894:hover #u3896
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3896_img
{
	padding: 3px 8px;
}

#u3899
{
	width: 113px;
	top: 25px;
}

#u3902
{
	width: 113px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3902:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3903-4_clip
{
	width: 79px;
	height: 28px;
}

#u3903-4
{
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u3904
{
	z-index: 71;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 88px;
}

#u3909
{
	width: 113px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3902.MuseMenuActive,#u3909:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3910-4_clip
{
	width: 74px;
	height: 28px;
}

#u3910-4
{
	margin-right: -10000px;
	top: 2px;
	left: 10px;
}

#u3912
{
	z-index: 78;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 85px;
}

#u3900,#u3901,#u3908,#u3915
{
	width: 113px;
}

#u3916
{
	width: 113px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3909.MuseMenuActive,#u3916:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3916.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3918-4_clip
{
	width: 93px;
	height: 28px;
}

#u3918-4
{
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3917
{
	z-index: 85;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 96px;
}

#u3945
{
	width: 137px;
	min-height: 25px;
	margin-right: -10000px;
	left: 327px;
}

#u3948
{
	width: 137px;
}

#u3948:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u3948.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u3951
{
	height: 24px;
	width: 74px;
	margin-right: -10000px;
	left: 16px;
}

#u3949
{
	z-index: 93;
	width: 30px;
	margin-right: -10000px;
	left: 90px;
}

#u3894.MuseMenuActive #u3896,#u3948:hover #u3949
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3949_img
{
	padding: 5px 9px 6px;
}

#u3922
{
	width: 107px;
	min-height: 25px;
	margin-right: -10000px;
	left: 466px;
}

#u3925
{
	width: 107px;
}

#u3925:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u3925.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u3929
{
	height: 24px;
	width: 62px;
	margin-right: -10000px;
	left: 15px;
}

#u3927
{
	z-index: 102;
	width: 30px;
	margin-right: -10000px;
	left: 77px;
}

#u3948.MuseMenuActive #u3949,#u3925:hover #u3927
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3925.MuseMenuActive #u3927
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3927_img
{
	padding: 7px 5px 7px 6px;
}

#menuu4034
{
	z-index: 104;
	width: 180px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 365px;
	left: 301px;
}

.ie #u2488,.ie #u4300,.ie #u3904,.ie #u3912,.ie #u3917,.ie #menuu4034
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu4149
{
	z-index: 105;
	width: 340px;
	margin-right: -10000px;
	margin-top: 611px;
	left: 497px;
}

#u4216
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4217
{
	width: 112px;
	padding-bottom: 10px;
}

#u4217:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4217:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4231
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 114px;
}

#u4234
{
	width: 112px;
	padding-bottom: 10px;
}

#u4217.MuseMenuActive,#u4234:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4234:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4224
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u4227
{
	width: 112px;
	padding-bottom: 10px;
}

#u4234.MuseMenuActive,#u4227:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4227:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4227.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4219,#u4237,#u4230
{
	height: 24px;
	width: 112px;
	margin-right: -10000px;
	top: 5px;
}

#u4242
{
	z-index: 121;
	width: 112px;
	height: 34px;
	background: transparent url("../images/u4242-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127,127,127,0.54)),color-stop(26%, rgba(255,255,255,0.33)));
	background: -webkit-linear-gradient(top,rgba(127,127,127,0.54) ,rgba(255,255,255,0.33) 26%);
	background: linear-gradient(to bottom,rgba(127,127,127,0.54) ,rgba(255,255,255,0.33) 26%);
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,112,34);
	-ms-transform: matrix(-1,0,0,-1,112,34);
	transform: matrix(-1,0,0,-1,112,34);
	position: relative;
	margin-right: -10000px;
	margin-top: 610px;
	left: 496px;
}

#slideshowu5103
{
	z-index: 122;
	width: 0.01px;
	height: 469px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 236px;
}

#u5174-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 439px;
	left: 126px;
}

#u5174-4popup
{
	z-index: 123;
}

#u5125
{
	position: absolute;
	width: 730px;
	height: 411px;
	background-color: transparent;
	left: 245px;
}

#u5125popup
{
	z-index: 127;
}

#u6053
{
	z-index: 128;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6044
{
	z-index: 130;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6062
{
	z-index: 132;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5160
{
	z-index: 134;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5160_img
{
	padding: 27px 126px 26px 127px;
}

#u5144
{
	z-index: 136;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5144_img
{
	padding: 26px 154px 26px 127px;
}

#u5158
{
	z-index: 138;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5158_img
{
	padding-left: 115px;
	padding-right: 115px;
}

#u5150
{
	z-index: 140;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5150_img
{
	padding-left: 229px;
	padding-right: 228px;
}

#u5166
{
	z-index: 142;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5138
{
	z-index: 144;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5138_img
{
	padding: 27px 127px 26px;
}

#u5154
{
	z-index: 146;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5132
{
	z-index: 148;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5154_img,#u5132_img
{
	padding: 26px 127px;
}

#u5140
{
	z-index: 150;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5140_img
{
	padding: 26px 126px 26px 127px;
}

#u5172
{
	z-index: 152;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5148
{
	z-index: 154;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5172_img,#u5148_img
{
	padding-left: 201px;
	padding-right: 200px;
}

#u5162
{
	z-index: 156;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5168
{
	z-index: 158;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5156
{
	z-index: 160;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5164
{
	z-index: 162;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5134
{
	z-index: 164;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5126
{
	z-index: 166;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5128
{
	z-index: 168;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5128_img
{
	padding: 26px 155px 26px 126px;
}

#u5136
{
	z-index: 170;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5166_img,#u5136_img
{
	padding-left: 200px;
	padding-right: 200px;
}

#u6071
{
	z-index: 172;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6080
{
	z-index: 174;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5152
{
	z-index: 176;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5152_img
{
	padding-top: 30px;
	padding-bottom: 30px;
}

#u5130
{
	z-index: 178;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5156_img,#u6071_img,#u6080_img,#u5130_img
{
	padding-left: 211px;
	padding-right: 211px;
}

#u5146
{
	z-index: 180;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5170
{
	z-index: 182;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6053_img,#u6044_img,#u6062_img,#u5162_img,#u5168_img,#u5164_img,#u5134_img,#u5126_img,#u5146_img,#u5170_img
{
	padding-left: 91px;
	padding-right: 91px;
}

#u5176
{
	position: absolute;
	width: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 55px;
	top: 8px;
}

#u5176popup
{
	z-index: 184;
}

#u6056
{
	z-index: 185;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u6056:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6047
{
	z-index: 187;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u6047:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6065
{
	z-index: 189;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u6065:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5193
{
	z-index: 191;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u5193:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6056.SSSlideLinkSelected,#u6047.SSSlideLinkSelected,#u6065.SSSlideLinkSelected,#u5193.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5189
{
	z-index: 193;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 4px;
}

#u5189:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5191
{
	z-index: 195;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 74px;
}

#u5191:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5191_img
{
	padding-left: 3px;
	padding-right: 2px;
}

#u5217
{
	z-index: 197;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 144px;
}

#u5217:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5217_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u5187
{
	z-index: 199;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 214px;
}

#u5187:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5189.SSSlideLinkSelected,#u5191.SSSlideLinkSelected,#u5217.SSSlideLinkSelected,#u5187.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5209
{
	z-index: 201;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 4px;
}

#u5209:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5219
{
	z-index: 203;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 74px;
}

#u5219:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5223
{
	z-index: 205;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 144px;
}

#u5223:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5183
{
	z-index: 207;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 214px;
}

#u5183:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5209.SSSlideLinkSelected,#u5219.SSSlideLinkSelected,#u5223.SSSlideLinkSelected,#u5183.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5197
{
	z-index: 209;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 4px;
}

#u5197:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5177
{
	z-index: 211;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 74px;
}

#u5177:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5207
{
	z-index: 213;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 144px;
}

#u5207:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5221
{
	z-index: 215;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 214px;
}

#u5221:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5197.SSSlideLinkSelected,#u5177.SSSlideLinkSelected,#u5207.SSSlideLinkSelected,#u5221.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5201
{
	z-index: 217;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 4px;
}

#u5201:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5205
{
	z-index: 219;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 74px;
}

#u5205:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5185
{
	z-index: 221;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 144px;
}

#u5185:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5203
{
	z-index: 223;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 214px;
}

#u5203:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5201.SSSlideLinkSelected,#u5205.SSSlideLinkSelected,#u5185.SSSlideLinkSelected,#u5203.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5199
{
	z-index: 225;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 4px;
}

#u5199:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5189_img,#u5199_img
{
	padding-right: 4px;
}

#u5211
{
	z-index: 227;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 74px;
}

#u5211:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5187_img,#u5197_img,#u5177_img,#u5211_img
{
	padding-left: 12px;
	padding-right: 12px;
}

#u6074
{
	z-index: 229;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 144px;
}

#u6074:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u6083
{
	z-index: 231;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 214px;
}

#u6083:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5199.SSSlideLinkSelected,#u5211.SSSlideLinkSelected,#u6074.SSSlideLinkSelected,#u6083.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5179
{
	z-index: 233;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 4px;
}

#u5179:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5179_img
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#u5181
{
	z-index: 235;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 74px;
}

#u5181:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5201_img,#u6074_img,#u6083_img,#u5181_img
{
	padding-left: 13px;
	padding-right: 13px;
}

#u5213
{
	z-index: 237;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 144px;
}

#u5213:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5215
{
	z-index: 239;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 214px;
}

#u5215:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5179.SSSlideLinkSelected,#u5181.SSSlideLinkSelected,#u5213.SSSlideLinkSelected,#u5215.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5227
{
	position: absolute;
	width: 192px;
	background-color: transparent;
	top: 386px;
	left: 19px;
}

#u5227popup
{
	z-index: 241;
}

#u6059-4
{
	z-index: 242;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6050-4
{
	z-index: 246;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6068-4
{
	z-index: 250;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5235-4
{
	z-index: 254;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5242-4
{
	z-index: 258;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5247-4
{
	z-index: 262;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5250-3
{
	z-index: 266;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5249-4
{
	z-index: 269;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5241-4
{
	z-index: 273;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5233-4
{
	z-index: 277;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5231-4
{
	z-index: 281;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5240-4
{
	z-index: 285;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5234-4
{
	z-index: 289;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5246-4
{
	z-index: 293;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5248-3
{
	z-index: 297;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5238-3
{
	z-index: 300;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5245-3
{
	z-index: 303;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5236-3
{
	z-index: 306;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5230-3
{
	z-index: 309;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5251-3
{
	z-index: 312;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5228-3
{
	z-index: 315;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5239-4
{
	z-index: 318;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6077-4
{
	z-index: 322;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u6086-4
{
	z-index: 326;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5232-4
{
	z-index: 330;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5237-3
{
	z-index: 334;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5244-3
{
	z-index: 337;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5229-3
{
	z-index: 340;
	width: 192px;
	min-height: 33px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5225-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 439px;
	left: 96px;
}

#u5225-4popup
{
	z-index: 343;
}

#u5226-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 439px;
	left: 196px;
}

#u5226-4popup
{
	z-index: 347;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2117
{
	z-index: 18;
	width: 907px;
	bottom: -12px;
	left: 50%;
	margin-left: -454px;
}

#u2119
{
	z-index: 19;
	width: 907px;
	margin-right: -10000px;
}

#u2118-4
{
	z-index: 21;
	width: 330px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 288px;
}

body
{
	position: relative;
	min-width: 1024px;
}

